package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBusinessSceneLkl;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBusinessSceneLklMapper {
    int insert(TbPlussBusinessSceneLkl record);

    int insertSelective(TbPlussBusinessSceneLkl record);
}